Page MenuHomePhabricator

WikibaseLexeme functional baseline
Closed, ResolvedPublic

Description

This ticket tracks completeness of the baseline functionality of the WikibaseLexeme extension.

The baseline is defined as the minimum functionality required before deployment to test.wikidata.org.

Related Objects

StatusAssignedTask
OpenNone
Resolved Addshore
Resolved Addshore
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedNone
Resolved Jonas
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedNone
ResolvedWMDE-leszek
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
Resolved Addshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
InvalidNone
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedNone
OpenNone
InvalidNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolvedthiemowmde
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedPablo-WMDE
ResolvedJakob_WMDE
Resolved Addshore
ResolvedJakob_WMDE
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Addshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedLydia_Pintscher
InvalidNone
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedNone
Resolved Addshore
ResolvedNone
ResolvedLydia_Pintscher
Resolved Addshore
ResolvedJakob_WMDE

Event Timeline

daniel created this task.Jun 19 2017, 10:35 AM
thiemowmde triaged this task as Normal priority.Jul 3 2017, 12:04 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 2:55 PM
Lydia_Pintscher closed this task as Resolved.May 23 2018, 2:19 PM
Lydia_Pintscher claimed this task.